.pixel-entry {
	width:100%;
	max-width:2020px;
	margin:0 auto;
	padding:0 50px;
	position:relative;
	
	}
.pixel-entry.top {padding-top:48px;}
.pixel-entry.bottom {padding-bottom:48px;}
.pixgrid-image {
	display:block;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	position:absolute;
	height:calc(100% - 48px);
	z-index:1;
	}
.mobile-image {display:none;}
.pixel-entry.right .pixgrid-image {width:46%;}
.pixel-entry.left .pixgrid-image {width:56%;}
.pixel-entry.top .pixgrid-image {top:48px;}
.pixel-entry.bottom .pixgrid-image {bottom:48px;}
.pixel-entry.left .pixgrid-image {left:0;}
.pixel-entry.right .pixgrid-image {right:0;}
.pixgrid-max {
	width:100%;
	max-width:1200px;
	margin:0 auto;
	display: flex;
	display: -webkit-flex;
	}
.pixel-entry.left .pixgrid-max {
	justify-content:flex-end;
	-webkit-justify-content:flex-end;
	}
.pixel-entry.right .pixgrid-max {
	justify-content:flex-start;
	-webkit-justify-content:flex-start;
	}
.pixgrid-wysiwyg {
	background:#fff;
	min-height:500px;
	padding:0 100px;
	height:100%;
	z-index:2;
	position:relative;
	display: flex;
	display: -webkit-flex;
	flex-direction:column;
	-webkit-flex-direction:column;
	}
.pixgrid-wysiwyg.pad-top {padding-top:60px;}
.pixgrid-wysiwyg.pad-bottom {padding-bottom:60px;}
.pixel-entry.left .pixgrid-wysiwyg {
	width:44%;
	padding-right:0;
	}
.pixel-entry.right .pixgrid-wysiwyg {
	width:58%;
	padding-left:0;
	}
.pixgrid-wysiwyg p {
	font-size:24px;
	line-height:34px;
	font-weight:300;
	font-family:"Sentinel SSm A", "Sentinel SSm B", serif;
	}
.pixgrid-wysiwyg h2 {
	font-weight:300;
	font-size:50px;
	line-height:60px;
	font-family: benton-sans-condensed, sans-serif;
	margin-bottom:20px;
	}
.pixgrid-wysiwyg h6 {
	font-size:20px;
	letter-spacing:.12em;
	}
.pixgrid-wysiwyg a {
	text-transform:uppercase;
	font-family: benton-sans-condensed, sans-serif;
	font-size:18px;
	font-weight:600;
	}
.pixgrid-wysiwyg a:after {
	font-family: 'FontAwesome';
	font-size:14px;
	line-height:0;
	color:#1779ba;
	content:"\f054";
	padding-left:10px;
	}
.pixgrid-wysiwyg .pixgrid-link {
	text-align:center;
	margin:40px auto 12px;
	line-height:100%;
	}
.pixgrid-wysiwyg .pixgrid-link a {
	border:1px solid #EB008B;
	color:#4F6B76;
	font-family: "Tungsten Cond A", "Tungsten Cond B";
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:32px;
	line-height:100%;
	margin:0;
	display:block;
	padding:9px 20px;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	}
.pixgrid-wysiwyg .pixgrid-link a:after {display:none;}
.pixgrid-wysiwyg .pixgrid-link a:hover {
	background:#EB008B;
	color:#fff;
	}
.pixel-animation {
	width:192px;
	height:384px;
	position:absolute;
	z-index:2;
	display: flex;
	display: -webkit-flex;
	flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	opacity:1;
	transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
	}
.pixel-animation.bottom.rotate {transform: rotate(-180deg);}
.pixel-animation.bottom {bottom:0;}
.pixel-animation.in-frame.bottom {bottom:-50px;}
.pixel-animation.top {top:0;}
.pixel-animation.in-frame.top {top:-50px;}
.pixel-entry.right .pixel-animation {right:-142px;}
.pixel-entry.left .pixel-animation {left:-142px;}
.pixel-animation div {
	width:20px;
	height:20px;
	margin:2px;
	opacity:0;
	}
.pixel-animation.in-frame {
	transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
	}
.pixel-animation.in-frame div {}
.pixel-animation.in-frame div:nth-child(3n+1) {
	opacity:1;
	animation: blink 1s linear 1;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;	
	}
.pixel-animation.in-frame div:nth-child(3n+2) {
	opacity:1;
	animation: blink 3s linear 1;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
	}
.pixel-animation.in-frame div:nth-child(3n) {
	opacity:1;
	animation: blink 5s linear 1;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
	}
.pixel-animation .one,
.pixel-animation .two,
.pixel-animation .three {opacity:0;}
.black {background:#000;}
.none {background:transparent;}
.pixel-entry.red .brand {background:#EC008C;}
.pixel-entry.yellow .brand {background:#FFF200;}
.pixel-entry.blue .brand {background:#00AEEF;}

@keyframes blink{
	0%{opacity:1;}
	10%{opacity:.8;}
	15%{opacity:.6;}
	20%{opacity:.4;}
	25%{opacity:.2;}
	30%{opacity:0;}
	35%{opacity:.2;}
	40%{opacity:.4;}
	45%{opacity:.6;}
	50%{opacity:.8;}
	55%{opacity:1;}
	60%{opacity:.8;}
	65%{opacity:.6;}
	70%{opacity:.4;}
	75%{opacity:.2;}
	80%{opacity:0;}
	85%{opacity:.2;}
	90%{opacity:.4;}
	95%{opacity:.6;}
	100%{opacity:.8;}
}
.reveal-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1005;
	background: url(images/close.png) no-repeat 0 0 rgba(0,0,0,.7);
	background-size: 24px;
	background-position: 95% 50px;
	}
.reveal.video-modal {
	background:transparent;
	max-width:90%;
	height:auto;
	padding: 0;
	border: 0;
	outline:0;
	display: flex;
	display: -webkit-flex;
	flex-direction:column;
	justify-content:center;
	}
.reveal.video-modal > div {
	display:block;
	width:100%;
	height:auto !important;
	position:relative;
	}
.reveal.video-modal > div:after {
	content:"";
	display:block;
	padding-bottom:56.25%;
	}
a.banr-ovrl {
	position: absolute;
	z-index: 55;
	transition: all 500ms ease;    
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	opacity: 0.6;
	}
a.banr-ovrl:hover {opacity: 1;}
a.banr-ovrl img {max-width: 100px;}

@media screen and (max-width: 1100px) {
	
	.pixel-entry {padding:0;}
	.pixgrid-wysiwyg.pad-top {padding-top:50px;}
	.pixgrid-wysiwyg.pad-bottom {padding-bottom:40px;}
	.pixgrid-max {
		flex-direction:column;
		-webkit-flex-direction:column;
		}
	.pixel-entry.padded {margin:0 auto;}
	.pixgrid-image {
		position:relative;
		height:400px;
		}
	.pixgrid-wysiwyg {
		padding:40px 20px 20px;
		min-height:10px;
		}
	.pixel-entry.left .pixgrid-wysiwyg {
		padding-right:20px;
		}
	.pixel-entry.right .pixgrid-wysiwyg {
		padding-left:20px;
		}
	.pixgrid-wysiwyg h2 {
		font-size:40px;
		line-height:48px;
		}
	.pixgrid-wysiwyg p {
		font-size:20px;
		line-height:30px;
		}
	.pixel-entry.right .pixgrid-image,
	.pixel-entry.left .pixgrid-image,
	.pixel-entry.left .pixgrid-wysiwyg,
	.pixel-entry.right .pixgrid-wysiwyg {width:100%;}
	.pixel-entry.top .pixgrid-image {top:auto;}
	.pixel-entry.bottom .pixgrid-image {bottom:auto;}
	.pixel-entry.left .pixgrid-image {left:auto;}
	.pixel-entry.right .pixgrid-image {right:auto;}
	.pixel-entry.right .pixel-animation {right:0;}
	.pixel-entry.left .pixel-animation {left:0;}
	.pixel-animation.bottom {}
	.pixel-animation.bottom.rotate {transform: rotate(-270deg);}
	.pixel-animation.bottom,
	.pixel-animation.in-frame.bottom {
		bottom:auto;
		top:-119.5px;
		}
	.pixel-animation.top,
	.pixel-animation.in-frame.top {
		transform: rotate(-90deg);
		top:-119.5px;
		}
	.pixel-animation {
		width:96px;
		height:192px;
		}
	.pixel-animation div {
		width:10px;
		height:10px;
		margin:1px;
		}
	.pixel-entry.top {padding-top:0;}
	.pixel-entry.bottom {padding-bottom:0;}
	.pixgrid-image {
		display:block;
		background:none;
		position:relative;
		height:auto;
		z-index:1;
		}
	.pixel-animation.no-mob-image {display:none;}
	.mobile-image {
		display:block;
		width:100%;
		}
}
@media screen and (max-width: 900px) {

.reveal.video-modal {
	height:auto;
	min-height:0;
	margin-top:100px;
	}

}
@media screen and (max-width: 640px) {
	.reveal.video-modal {margin-left:auto;}
}